-- simPopup.lua

-- addSearchResourcesPath( moduleDirectory .. "/configuration/" )
local roboto2 = loadFont(getXPlanePath().."Resources/fonts/Roboto-Bold.ttf")
local black = {0, 0, 0, 1}
local white  = {1, 1, 1, 1}
local gray_L = {0.9, 0.9, 0.9, 1}
local yellow = {1, 1, 0, 1}
E1 = "- Specify heading with mouse wheel on the indicator "
E2 = "- Select target height with arrow "
E3 = "- Press \"Start\" "
size = {1000, 100}

-- Draw popup  ------------------------------------------------
function draw()
	if get(simStage) == 0 then
		drawText(roboto2,5,50,E1,26,false,false,TEXT_ALIGN_LEFT,white)
		drawText(roboto2,5,25,E2,26,false,false,TEXT_ALIGN_LEFT,white)
		drawText(roboto2,5, 0,E3,26,false,false,TEXT_ALIGN_LEFT,white)
	end
end
